This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1300199 - "ruserok(3)": Man page need to be updated.
"ruserok(3)": Man page need to be updated.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages (Show other bugs)
6.5
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Nikola Forró
BaseOS QE - Apps
:
Depends On: 1295349
Blocks: RHEL-6-MPO
  Show dependency treegraph
 
Reported: 2016-01-20 04:00 EST by Nikola Forró
Modified: 2016-03-02 04:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-02 04:53:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikola Forró 2016-01-20 04:00:13 EST
This is a clone of original report: bug #1295349.
The description of problem is contained in the original bug report.

Note You need to log in before you can comment on or make changes to this bug.